Bug 1307614 - heimdal: FTBFS in rawhide
heimdal: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: heimdal (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:34 EST by Fedora Release Engineering
Modified: 2016-12-29 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-29 18:26:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (677.77 KB, text/plain)
2016-02-13 16:34 EST, Fedora Release Engineering
no flags Details
root.log (106.40 KB, text/plain)
2016-02-13 16:34 EST, Fedora Release Engineering
no flags Details
state.log (709 bytes, text/plain)
2016-02-13 16:34 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:34:36 EST
Your package heimdal failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12822756

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:34:38 EST
Created attachment 1124906 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:34:40 EST
Created attachment 1124907 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:34:40 EST
Created attachment 1124908 [details]
state.log
Comment 4 Ken Dreyer 2016-02-13 17:01:54 EST
Reported upstream at https://github.com/heimdal/heimdal/issues/155
Comment 5 Jan Kurik 2016-02-24 09:46:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-12-29 15:33:08 EST
ktdreyer's heimdal-7.1.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830073

Note You need to log in before you can comment on or make changes to this bug.